body { font-family: sans-serif; background: #f4f4f4;padding:0;margin:0; }

        .login-box {
            background: white;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0,0,0,0.1);
            width: 300px;
            margin: 150px auto;
        }

        input {
            width: 100%;
            margin-bottom: 10px;
            padding: 8px;
            box-sizing: border-box;
        }

        button {
            width: 100%;
            padding: 10px;
            background: #004A96;
            color: white;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }

        .error {
            color: red;
            font-size: 0.8em;
            margin-bottom: 10px;
        }
        .headerColor {
          width: 100%;
          background-color: #004A96;
          position: relative;
          height: 6.625rem;
        }

        #headerImage {
          height: 228px;
          width: 994px;
          padding: 0;
          margin: 0;
          position: absolute;
          z-index: 0;
        }

        #header {
          width: 100%;
          max-width: 62.125rem;
          padding: 0;
          margin: 0 auto;
          clear: both;
          padding: 0;
        }

        .loginLogo {
          float: left;
          padding: 0 0 0 28px;
          margin: 0;
          width: 160px;
          position: relative;
          top: 0px;
        }
        .footer {
          width: 100%;
          background-color: #7C7C7C;
          padding: 1.4375rem 0;
          position: relative;
          bottom: 0;
        }
        .footer .container {
          width: 100%;
          max-width: 62rem;
          height: auto;
          margin: 0 auto;
        }
        .footer .grid {
          display: flex;
          justify-content: space-between;
          align-items: center;
        }

        .footer .grid>div:last-child{
          display: none;
        }
        .footer .grid p {
          padding: 0;
          margin: 0 0 1.0625rem;
          font-size: 1.125rem;
          color: white;
        }
        .footer .grid a {
          display: block;
          color: white;
          text-decoration: underline;
        }
        .footer .grid a:hover {
          opacity: 0.8;
        }
        .footer .grid nav {
          display: flex;
          align-items: center;
        }
        .footer .grid nav a {
          display: block;
          width: 3rem;
          height: 3rem;
        }
        .footer .grid nav a.instagram {
          background: url("../img/component/footer/instagram.svg") no-repeat center;
        }
        .footer .grid nav a.instagram:hover {
          opacity: 0.8;
        }
        .footer .grid nav a.twitter {
          background: url("../img/component/footer/twitterx.svg") no-repeat center;
        }
        .footer .grid nav a.twitter:hover {
          opacity: 0.8;
        }
        .footer .grid nav a.linkedin {
          background: url("../img/component/footer/linkedin.svg") no-repeat center;
        }
        .footer .grid nav a.linkedin:hover {
          opacity: 0.8;
        }
        .footer .grid nav a.facebook {
          background: url("../img/component/footer/facebook.svg") no-repeat center;
        }
        .footer .grid nav a.facebook:hover {
          opacity: 0.8;
        }